/* BASIC css start */
/* BASIC css start */


/* ¸ÞÀÎÀÌ¹ÌÁö */
.visual { position:relative }
.visual .main_banner a img {width: 100%;}
.visual .bx-controls-direction { position:absolute; top:45%; left:0; right:0; z-index:101}
.visual .bx-controls-direction a {position: absolute;  top: 0;  font-size: 28px;  color: #000;  background: rgba(255, 255, 255, 0.9);  border-radius: 100px;  width: 45px;  height: 45px;  line-height: 45px;  text-align: center;}
.visual .bx-controls-direction .bx-prev { left:26px }
.visual .bx-controls-direction .bx-next { right:26px }
.visual .bx-pager{position:absolute;bottom: -20px;left:0;right:0;text-align:center;z-index:101}
.visual .bx-pager-item{transition:all 0.3s ease;-webkit-transition:all 0.3s ease;display:inline-block;position:relative;}
.visual .bx-pager-link{display:inline-block;width: 25px;height: 6px;font-size:0;margin: 0 3px;background-color: #aaa;}
.visual .bx-pager-link.active{width: 25px;background-color: rgba(45, 45, 45, 0.8);}

.bx-controls-direction {display: none;}

.item-wrap { padding-top:70px }
.item-wrap h3 { padding-bottom:20px; font-size:20px; font-weight:700; text-align:center;  }
.item-wrap h3 span { padding: 0 25px; background: #fff; }


/* ½Å»óÇ° */
#newitemArea .item-wrap .item-cont {
  display: flex;
    margin-bottom: 20px;
}
#newitemArea .item-wrap .item-cont .item-list {
  width: 25%;
}
#newitemArea .item-wrap .item-cont .item-list .thumb img{
  width: 100%;
}


/* Áß°£ 5Á¾ ¹è³Ê */

.ad-banner-list {margin-top: 40px;display: flex;width: 100%;border: 1px solid #d9d9d9;overflow: hidden;}
.ad-banner-item {width: 20%;display: flex;align-items: center;justify-content: center;height: 130px;}
.ad-banner-item a {
}

.ad-banner-item a img {
  width: 100%;
}


/* Áß°£ 3Á¾ ¹è³Ê*/
.subBanner{display: flex;justify-content: center;position:relative;margin-top: 30px;margin-bottom:30px}
.subBanner:after { content:""; clear:both; display:block; }

.subBanner li{float:left; padding-right: 18px;}
.subBanner li:last-child{padding-right:0}
.subBanner li a{    display: block;}



/*¿µ»ó*/

.movieWrap {position:relative; overflow: hidden; background:url('/design/sm10004/12890/tem160/movie_bg1.jpg'); width:1200px; height:704px}
.movieWrap:after { content:""; clear:both; display:block; }
.movieWrap .load{position:relative; padding-bottom:56.25%; height:0;}
.movieWrap .load iframe{    position: absolute;  top: 42%;  left: 23%;  width: 640px;  height: 360px;}


.specialItem { margin: 30px auto 30px; position:relative }
.specialItem:after { content:""; clear:both; display:block; }
.specialItem .slide dl { position:relative }
.specialItem .slide dt { width:100%; height:100%; cursor:pointer; overflow:hidden }
.specialItem .slide dt img { width:100%; height:100%; transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -webkit-transition: all 1s ease; -o-transition: all 1s ease }
.specialItem .slide dd { display:none; position:absolute; top:0; left:0; width:100%; height:100%; background-color: rgba(225,225,225,0.8);  overflow:hidden; z-index:2 }
.specialItem .slide dd a { display:block; padding-top:100px; width:100%; color:#fff; text-align:center }
.specialItem .slide dd a .prd-name { display: block; margin:0 10px; padding-bottom:5px; font-size:12px; color:#000; border-bottom:none }
.specialItem .slide dd a .prd-price { display:block; margin:0 10px !important ;padding-top:3px;font-size:14px; font-weight: bold;color:#000;}
.specialItem .slide dd a .prd-price del {color:#000; font-weight: normal; font-size: 12px; margin-right: 5px}
.specialItem .slide dd a .prd-subname{padding: 15px 25px;color:#000;  }
.specialItem .bx-controls { position:absolute; top:70px; left:0; width:100% }
.specialItem .bx-controls a { position:absolute; top:0; font-size:24px }
.specialItem .bx-controls .bx-prev { left:0 }
.specialItem .bx-controls .bx-next { right:0 }

/* È«º¸°Ô½ÃÆÇ */
.bottom-list-title {
  font-size: 20px;
  text-align: center;
  margin-bottom: 40px;
}

.bottom-list-box {
  margin: 40px auto auto;
  width: 100%;
  max-width: 600px;
  padding: 40px;
  background-color: #f8f8f8;
  border-radius: 16px;
}

.bottom-list {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.bottom-list li {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.bottom-list-link {
  font-size: 16px;
  font-weight: 600;
  color: #f36868;
}

.bottom-list li:nth-child(even) a {
  color: #4388c4;
}

/* BASIC css end */



/* BASIC css end */

